/*#slider_offres_emploi .offres{
	background: none repeat scroll 0 0 #44502A;
    font-family: 'Myriad Pro';
    font-size: 12pt;
    height: 24px;
    margin-left: 21px;
    padding: 8px 15px 0 0;
    position: absolute;
    top: 15px;
}
#slider_offres_emploi .img_list {
    width: 100%;
	height: 205px;
}
.offres span{
	background: none repeat scroll 0 0 #546433;
    bottom: 8px;
    display: block;
    float: left;
    font-size: 20pt;
    height: 27px;
    margin-right: 15px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 5px;
    position: relative;
}*/
.recrute .bx-pager .pager-link span{
	visibility:hidden;
}
#slider_offres_emploi h4{
	float: left;
    left: 20px;
    position: relative;
    top: 5px;
    width: 178px;
	text-align:left;
}
.recrute .bx-window{
	height: 250px;
}
